{ config, lib, pkgs, ... }:
let unstable = import <nixpkgs-unstable> { };
in {

  # overlay included
  #nixpkgs.overlays = [ (import <mozilla-overlay/rust-overlay.nix>) ];

  programs.custom.browser.enable = false;

  environment.systemPackages = with pkgs; [
    nextcloud-client
    gimp
    inkscape
    darktable
    keepass
    firefox
    google-chrome

    # graphic
    krita
    gthumb
    digikam
    shotwell

    # kde programs
    okular
    ark
    gwenview
    skanlite

    #
    #tor-browser-bundle-bin
    #(tor-browser-bundle-bin.overrideAttrs (old: rec {
    #  version = "10.0.15";
    #  name = "tor-browser-bundle-${version}";
    #  src = pkgs.fetchurl {
    #    url =
    #      "https://dist.torproject.org/torbrowser/10.0.15/tor-browser-linux64-10.0.15_en-US.tar.xz";
    #    sha256 = "1ah69jmfgik063f9gkvyv9d4k706pqihmzc4k7cc95zyd17v8wrs";
    #  };
    #}))
  ];

}
