{ config, pkgs, lib, ... }: {
  imports = [
    #
    ./codimd.nix
    ./hardware-configuration.nix
    ./jitsi.nix
    ./netdata.nix
    ./ssh.nix
    ./workadventure.nix
  ];

  environment.systemPackages =
    [ pkgs.git pkgs.docker-compose pkgs.ag pkgs.htop ];

  networking.hostName = "host";

  security.acme.email = "contact@ingolf-wagner.de";
  security.acme.acceptTerms = true;

}
